/*
rev. 2026-04-02
copyright © 2026
*/
@charset "UTF-8";
/*PC表示*/
.pc{display: block;}
.sp{display: none;}
@media (max-width: 767px) {
	.pc{display: none;}
	.sp{display: block;}
}

/*役員紹介の画像横並び調整_20260824追記*/
.c-column__item{
	width: calc(100% / 4 - 30px);
	flex: none;
}

/*グロナビの幅調整_20260824追記*/
.c-header__links>ul,
.c-header-02__links>ul{
	display: flex;
	flex: 0 1 auto;
	gap: 1.25rem;
	padding: 0;
	margin: 0;
}
